Package org.gradle.plugins.javascript.coffeescript

## Interface CoffeeScriptCompiler

-     public interface CoffeeScriptCompiler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `WorkResult` | `compile​(CoffeeScriptCompileSpec spec)` |

- - ### Method Detail

    - #### compile

          WorkResult compile​(CoffeeScriptCompileSpec spec)